<!-- Product -->
<div itemscope itemtype="http://schema.org/Product">
    <div class="row product-info product-page-wrapper">
        <!-- Left Starts -->
        <div class="col-sm-5 images-block">
            <div id="fotoload">
                @productFotoList@
            </div>
        </div>
        <!-- Left Ends -->
        <!-- Right Starts -->
        <div class="col-sm-7 product-details">
            <!-- Product Name Starts -->
            <h2 itemprop="name">@productName@</h2>
                        <!-- Price Starts -->
            <div class="price" itemprop="offers" itemscope itemtype="http://schema.org/Offer">
                <span class="price-head"> :</span>
                <span class="price-new" itemprop="price">@productPrice@</span> 
                <span itemprop="priceCurrency" class="price-new rubznak" content="RUB">@productValutaName@</span>
                <span class="price-old">@productPriceRub@</span>
            </div>
            <!-- Price Ends -->
            <!-- Product Name Ends -->
            <hr>
                <div>
        <div itemprop="description">
            @productDes@
        </div>
    </div>
    <hr>
            <!-- Manufacturer Starts -->
           <!-- Manufacturer Starts -->
        <ul class="list-unstyled manufacturer">
            <li>
                @productArt@
            </li>
            <li>
                @productSklad@
            </li>
            <li>
                <div class="rating">
                    <span> :</span>
                    @rateUid@
                </div>
            </li>
            <li>@promotionInfo@</li>
            <li>@oneclick@</li>
            <li><a href="/pricemail/UID_@productUid@.html">@productBestPrice@</a></li>
        </ul>
        <!-- Manufacturer Ends -->
            <!-- Manufacturer Ends -->

            <!-- Available Options Starts -->

            <div class="options fix-wrapper options_cart">

                @optionsDisp@

                @ComStartCart@
                <div class="form-group">
                    <label class="control-label text-uppercase" for="input-quantity"></label>
                    <input type="text" name="quantity" value="1" size="2" id="input-quantity" class="form-control addToCartListNum option_inp" data-uid="@productUid@"  type="text" maxlength="3" placeholder="1" required="">
                </div>
                <div class="cart-button button-group cart-list-button-wrapper">
                    <button type="button" class="btn btn-cart addToCartList" role="button" data-num="1" data-uid="@productUid@" data-cart="@productSaleReady@">
                        <i class="fa fa-shopping-cart"></i>                                 
                        <span>@productSale@</span>
                    </button>                                   
                </div>

                @ComEndCart@ 

                @productParentList@


                @ComStartNotice@
                <div class="cart-button button-group compare-list-button-wrapper">
                    <a class="btn btn-cart" href="/users/notice.html?productId=@productUid@" title="@productNotice@">
                        <i class="fa fa-envelope-o" aria-hidden="true"></i>                            
                        
                    </a>                                   
                </div>
                @ComEndNotice@ 

            </div>

            <!-- Available Options Ends -->
            <hr>
        </div>
        <!-- Right Ends -->
    </div>
    <!-- product Info Ends -->

    <!-- Additional Information Ends -->

    <!-- Reviews Information Starts -->
    <div class="col-xs-12">
        <div class="product-page-tabpanel-wrapper">
            <div role="tabpanel">
                <!-- Nav tabs -->
                <ul class="nav nav-tabs" role="tablist">
                    <!-- <li role="presentation" class="active"><a style="margin-left: 0;" href="#home" aria-controls="home" role="tab" data-toggle="tab"></a></li> -->
                    <li role="presentation" class="active hide" id="settingsTab"><a href="#settings" aria-controls="settings" role="tab" data-toggle="tab"></a></li>
                    <li role="presentation" class=""><a href="#messages" id="commentLoad" data-uid="@productUid@" aria-controls="messages" role="tab" data-toggle="tab"></a></li>
                    <li role="presentation" id="filesTab" class=""><a href="#files" aria-controls="files" role="tab" data-toggle="tab"></a></li>
                    <li role="presentation" id="pagesTab" class=""><a href="#pages" aria-controls="pages" role="tab" data-toggle="tab"></a></li>
                </ul>
                <!-- Tab panes -->
                <div class="tab-content">
                    <div role="tabpanel" class="tab-pane active" id="home" itemprop="description">@productDes@</div>
                    <div role="tabpanel" class="tab-pane" id="settings">  
                        <br>
                        <div class="row">
                            <div class="col-md-6 col-xs-12">@vendorDisp@</div>
                            <div class="col-md-6 col-xs-12 ">@brandUidDescription@</div>
                        </div>

                    </div>
                    <div role="tabpanel" class="tab-pane hidden-xs" id="messages">

                        <div id="commentList"> </div>


                        <button role="button" class="btn btn-info show-comments-button" onclick="$('#addComment').slideToggle();
                        $(this).hide();"><span class="glyphicon glyphicon-plus-sign"></span>  </button>

                        <div id='addComment' class="well well-sm" style='display:none;margin-top:30px;'>

                            <h3>  </h3>

                            <textarea id="message" class="form-control"></textarea>
                            <br>
                            <div class="btn-group" data-toggle="buttons">
                                <label class="btn btn-success btn-sm">
                                    <input type="radio" name="rate" value="1"> +1
                                </label>
                                <label class="btn btn-success btn-sm">
                                    <input type="radio" name="rate" value="2"> +2
                                </label>
                                <label class="btn btn-success btn-sm">
                                    <input type="radio" name="rate" value="3"> +3
                                </label>
                                <label class="btn btn-success btn-sm">
                                    <input type="radio" name="rate" value="4"> +4
                                </label>
                                <label class="btn btn-success btn-sm active">
                                    <input type="radio" name="rate" value="5" checked> +5
                                </label>
                                <button role="button" class="btn btn-info btn-sm pull-right" onclick="commentList('@productUid@', 'add', 1);"></button>
                            </div>

                        </div>
                    </div>
                    <div role="tabpanel" class="tab-pane hidden-xs" id="files">@productFiles@</div>
                    <div role="tabpanel" class="tab-pane hidden-xs" id="pages">@pagetemaDisp@</div>
                </div>
            </div>
        </div>
    </div>
    <!-- Reviews Information Ends -->

    <!-- Files Information Starts -->
    <div class="product-info-box empty-check">
        <h4 class="heading"></h4>
        <div class="content panel-smart">
            @productFiles@
        </div>
    </div>
    <!-- Files Information Ends -->



    <!--    -->
    <div class="modal bs-example-modal" id="sliderModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
        <div class="modal-dialog">
            <div class="modal-content">

                <div class="modal-header">

                    <button type="button" class="close" data-dismiss="modal"><span aria-hidden="true">x</span><span class="sr-only">Close</span></button>

                    <h4 class="modal-title" id="myModalLabel">@productName@</h4>
                </div>
                <div class="modal-body">
                    @productFotoListBig@

                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-default" data-dismiss="modal"></button>
                </div>
            </div>
        </div>
    </div>
    <!--/    -->
</div>